WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: (resolved) unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"  (Read 4617 times)

Offline 3rail

  • Full Member
  • ***
  • Posts: 114
tcl v1.3rc3
appbrowser->tce or appbrowser->tcz
install selected "giblib-1.2.4.tc{e,z}l", error dialog:

"An Error Occured.  Try Later."

Thanks
« Last Edit: April 28, 2009, 12:49:53 PM by 3rail »

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"
« Reply #1 on: April 11, 2009, 07:50:46 AM »
I see the same problem, thanks for reporting it.  I will fix it.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"
« Reply #2 on: April 11, 2009, 07:54:45 AM »
Fixed.

Offline 3rail

  • Full Member
  • ***
  • Posts: 114
Re: unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"
« Reply #3 on: April 24, 2009, 09:00:15 AM »
Jason,

I'm sorry to say that I'm still getting the same error for giblib as of today (4/24/09).

Thanks

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"
« Reply #4 on: April 24, 2009, 09:23:25 AM »
Ok, I will look into it tonight.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"
« Reply #5 on: April 24, 2009, 04:56:04 PM »
It loads fine for me in both tcz and tce format.  Try booting with "tinycore norestore nolocal base" and load them and see if it is still an issue.

Offline 3rail

  • Full Member
  • ***
  • Posts: 114
Re: unable to install "giblib-1.2.4.tcel" or "giblib-1.2.4.tczl"
« Reply #6 on: April 27, 2009, 01:52:05 PM »
Yeah, seems fine now (both with a "norestore nolocal base" and otherwise).

Thanks.